RSGP - Bug #2576

[HR-Employee Report] Report Comunication Data
02/12/2024 03:21 PM - Johanes Christian Kurni

Status:
Priority:
Assignee:
Category:

Target version:

Closed

Immediate

Johanes Christian Kurni

Start date:

Due date:

% Done:
Estimated time:

Spent time:

02/12/2024

0%
0.00 hour
1.00 hour

Description

Dear
Shofwan,

Mohon bantuannya untuk mengecek report ini dan untuk tabel report ini dirubah berdasarkan field-field yang baru ditambahkan.
Menu: HR > Employee Administration > Employee Report > Comunication Data
Port: http://remote.minovais.com:31144/

Server: remote.minovais.com,1442
DB: MinovaES_RSGP_Dev

Terima Kasih.

History

#1 - 02/12/2024 05:06 PM - shofwan shiddiq
- File clipboard-202402121705-ux42d.png added

- Assignee changed from shofwan shiddiq to Johanes Christian Kurni
Import Employee Data

Communication Data
Export Employee Data

Period 1 12/02/2024
Delete Employee Data o
Mass File Import
‘Communication Type
Address o EuERvEs ERElovENanE Handphone Whatsapp Emergency Contact ‘ Personal Em:
I

All Employes 1 00000001 Apt. Asep Sumarna, S Farm 0313321165670 085234432360 082109900999 joko@gmail com

2 00000002 Mohamad Dendny Wibowo

3 00000621 Siska Apriyani
EUREI LR 4 00000B23  Alfvia Putri
Date Spesification 5 00000624 alex iman
Education 6 66600003 dr. Uyon
Personal Data Communication Data - 12/02/2024 505:08 PM 1of1

Employee Assignment

Employee Reminder

Sudah di ubah sesuai permintaan

SP : PRPTPACOMMUNICATIONDATA_RSGP
RDL : PRPTPACOMMUNICATIONDATA

#2 - 02/12/2024 06:08 PM - Johanes Christian Kurni

- Status changed from Assigned to Closed
